.mobile-navigation__link {
  display: flex;
  align-items: center;
  height: 3rem;
  width: 100%;
  vertical-align: middle;
  color: var(--color-text-dimmed);
}

.mobile-navigation__icon {
  display: block;
  margin: 0 1rem;
  width: 1.5rem;
  height: 1.5rem;
  background-repeat: no-repeat;
  background-size: 1.5rem;
  background-position: center;
  flex-shrink: 0;
}

.mobile-navigation__link[href="/"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/home-variant.svg');
}

.mobile-navigation__link[href="/catalog"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/text-search.svg');
}

.mobile-navigation__link[href="/calculator"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/calculate_FILL0_wght400_GRAD0_opsz48.svg');
}

.mobile-navigation__link[href="/about"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/information-outline.svg');
}

.mobile-navigation__link[href="/certificates"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/file-certificate-outline.svg');
}

.mobile-navigation__link[href="/dostavka"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/credit-card-marker-outline.svg');
}

.mobile-navigation__link[href="/contact"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/map-marker-outline.svg');
}

.mobile-navigation__link[href="/compare"] .mobile-navigation__icon {
  background-image: url('../../../icons/545560/compare-header.svg');
}
